FL-CREDENTIAL-CTL(1)

NAME
fl-credential-ctl - XML-RPC credential server for funkload

SYNOPSIS
fl-credential-ctl [ options ] config_file [ start | startd | stop | restart | status | test ]

DESCRIPTION
fl-credential-ctl controls the XML-RPC based credential server for Funkload. This server is meant to be used in order to write benchs that require authentication.

A configuration file needs to be setup in order to use this server. Please refer to demo/cmf/credential.conf for an example.

OPTIONS

--version
    Show program's version number and exit

--help, -h
    Show a help message and exit

--quiet, -q
    Verbose output

SEE ALSO
fl-build-report(1), fl-install-demo(1), fl-monitor-ctl(1), fl-record(1), fl-run-bench(1), fl-run-test(1).

AUTHOR
Funkload was written by Benoit Delbosc.

This manual page was written by Jose Parrella <bureado@debian.org>, for the Debian project (but may be used by others).